/* ==========================================================================
   Global Styles: styling for elements accross all devices
   ========================================================================== */

html,
body {
	height: 100%;
	background: #FAF9F1;
	letter-spacing: 0.072em;
	font-size: 0.92em;
}

h1,
h2,
h3,
h4 {
	font-family: "bariol_boldbold", Arial, Helvetica, Sans-Serif;
}

h1, h3, h5 {
	color: #F15B21;
}

h2, h4, h6,
h2 a, h4 a, h6 a,
h2 a:visited, h4 a:visited, h6 a:visited {
	color: #4B3241;
}

a, a:visited {
	color: #F05B21;
}

a.brand {
	font-family: "bariol_regularregular", Arial, Helvetica, Sans-Serif;
}

a.brand span,
.nav-collapse .nav>li>a {
	color: #FFF;
	text-shadow: 0 1px 0 #333;
	font-family: "bariol_regularregular", Arial, Helvetica, Sans-Serif;
}

.page-header {
	border-bottom: none;
	padding-bottom: 0;
	margin-top: 0;
}

.page-header h1 {
	margin-top: 0;
}

header.navbar {
	background: #4B3242;
}

.millarmiller h4 {
	color: #FFF;
	font-family: "bariol_regularregular", Arial, Helvetica, Sans-Serif;
	font-size: 0.95em;
	margin: 0;
	background: #f35d22;
	padding: 5px 10px;
	text-align: center;
}

/* Swipe CSS */
.slider {
	position: relative;
	padding-bottom: 25px;
	margin-top: 6px;
}

.swipe {
  overflow: hidden;
  visibility: hidden;
  position: relative;
}

.swipe-wrap {
  overflow: hidden;
  position: relative;
}

.swipe-wrap > div {
  float:left;
  width:100%;
  max-height: 450px;
  position: relative;
  text-align: center;
}

.swipe-wrap > div h4,
.slider > h3 {
	position: absolute;
	text-align: center;
	top: 42%;
	left: 5%;
	width: 90%;
	color: #FFF;
	font-size: 3.2em;
	font-family: "bariol_regularregular", Arial, Helvetica, Sans-Serif;
	font-weight: normal;
	text-shadow: 0px 2px 2px rgba(120, 120, 120, 0.75);
	text-transform: lowercase;
	letter-spacing: 2px;
	z-index: 10000;
}

.slider > h5 {
	position: absolute;
	top: 0;
	left: 0;
	background: #f35d22;
	font-family: "bariol_regularregular", Arial, Helvetica, Sans-Serif;
	padding: 5px 15px;
	margin: 0;
	text-transform: uppercase;
	color: #FFF;
}

.swipe-wrap > div h4 a {
	color: #FFF;
	text-decoration: none;
}

nav.pager {
    position: absolute;
    margin: 7px auto 0;
    bottom: 30px;
    left: 10px;
    z-index: 400;
}

nav.pager a {
    font-style: normal;
    color: #555!important;
}

nav.pager ul {
    text-align: center;
    list-style: none;
    margin: 0;
    padding: 0;
}

nav.pager ul li {
    display: inline-block;
    width: 10px;
    height: 10px;
    border-radius: 10px;
    background: #FFF;
    /*box-shadow: inset 0 1px 3px black,0 0 1px 1px #202020;*/
    margin: 0 2px;
    cursor: pointer;
}

nav.pager ul li.on {
    /*box-shadow: inset 0 1px 3px -1px #28b4ea,0 1px 2px rgba(0,0,0,.5);*/
    background-color: #F15C22;
    /*background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#1293dc),color-stop(100%,#0f6297));
    background-image: -webkit-linear-gradient(top,#1293dc,#0f6297);
    background-image: -moz-linear-gradient(top,#1293dc,#0f6297);
    background-image: -ms-linear-gradient(top,#1293dc,#0f6297);
    background-image: -o-linear-gradient(top,#1293dc,#0f6297);
    background-image: linear-gradient(top,#1293dc,#0f6297);*/
}
/* END Swipe CSS */

.breadcrumbs {
	position: relative;
	top: -15px;
}

body.home .breadcrumbs {
	display: none;
}

.children {
	margin-top: 30px;
}

.children .child {
	margin-bottom: 20px;
}

.children .child .image img {
	width: 100%;
	height: auto;
	max-width: 200px;
}

.children .child h2 {
	margin-top: 0;
	line-height: 1em;
}

/*njew grid for people*/
body.page-template-template-people-php .children > .span12 > .row-fluid {
	margin: 0 -10px;
}

body.page-template-template-people-php .children > .span12 > .row-fluid > .span4 {
	width: 100%;
	margin: 0;
}

@media (min-width: 767px) {
	body.page-template-template-people-php .children > .span12 > .row-fluid > .span4 {
		width: 50%;
		margin: 0;
	}
}

@media (min-width: 979px) {
	body.page-template-template-people-php .children > .span12 > .row-fluid > .span4 {
		/*width: 50%;*/
		width: 33.3%;
		margin: 0;
	}
}

@media (min-width: 1200px) {
	body.page-template-template-people-php .children > .span12 > .row-fluid > .span4 {
		/*width: 33.3%;*/
		width: 25%;
		margin: 0;
	}
}

body.page-template-template-people-php .children > .span12 > .row-fluid > .span4 .child {
	padding: 5px 10px;
	width: auto;
	margin: 0;
	cursor: pointer;
}
/*/new grid*/

body.page-template-template-2col-php .children .child .image,
body.page-template-template-people-php .children .child .image {
	/*margin-bottom: 10px;*/
	text-align: center;
	position: relative;
}

body.page-template-template-people-php .children .child .image {
	background: #FFF;
	padding-top: 10px;
}

body.page-template-template-people-php .children .child .image .hover {
	position: absolute;
	background: rgba(75,50,66,0.85);
	bottom: 0;
	left: 0;
	width: 100%;
	height: 50px;
	color: #FFF;
	text-align: left;
	display: none;
	z-index: 1000;
	overflow: hidden;
}

body.page-template-template-people-php .children .child .image .hover .inner {
	padding: 10px;
}

body.page-template-template-people-php .children .child .image .hover h2 {
	color: #FFF;
	font-weight: normal;
	font-size: 1.2em;
	margin-bottom: 5px;
}

body.page-template-template-people-php .children .child .image .hover .title {
	font-size: 0.8em;
	line-height: 1.4em;
}

body.page-template-template-people-php .children > .span12 > .row-fluid > .span4 .child:hover .hover {
	display: block;
}

body.page-template-template-2col-php .children .child .image img,
body.page-template-template-people-php .children .child .image img {
	max-width: none;
	max-height: 200px;
	max-width: 375px;
	border-bottom: 6px solid #F05B21;
}

body.page-template-template-people-php .children .child .content {
	height: 0;
	opacity: 0;
	overflow: hidden;
	background: #FFF;
	font-size: 1em;
	line-height: 1.15em;
	letter-spacing: 0.005em;
	transition: opacity 600ms;
	-webkit-transition: opacity 600ms; /* Safari */
}

body.page-template-template-people-php .children .child .content h2,
body.page-template-template-people-php .children .child .content .title {
	display: none;
}

html.touch body.page-template-template-people-php .children .child .content,
body.page-template-template-people-php .children .child.active .content {
	height: auto;
	opacity: 1;
	padding: 10px;
}

html.touch body.page-template-template-people-php .children .child .content h2,
html.touch body.page-template-template-people-php .children .child .content .title {
	display: block;
}

body.page-template-template-people-php .children .child.active .image .hover {
	display: block;
}

p.title a {
	font-size: 0.85em;
}

.home-bottom {
	margin-top: 30px;
}

.home-left h2,
.home-middle h2 {
	color: #F15B21;
	border-bottom: 3px solid #F05B21;
	padding-bottom: 10px;
}

.home-left ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.home-left ul li {
	padding: 15px 0;
	border-bottom: 1px solid #949494;
	font-size: 0.9em;
}

.home-left.span4 ul li {
	float: none;
	width: 100%;
	margin-left: 0;
}

.home-left.span6 ul li {
	float: left;
	height: 175px;
}

.home-left ul li span.post-date {
	font-size: 0.85em;
}

.home-left ul li .intro a {
	display: none;
}

.home-left.span6 ul li:nth-child(2n+1) {
	margin-left: 0;
}

.home-left.span6 ul li:nth-last-child(-n+2) {
	border-bottom: 1px solid #F05B21;
}

.home-left ul li a {
	font-weight: bold;
	font-size: 1.2em;
	color: #4B3241;
	display: block;
}

.home-left p.view-all {
	text-align: right;
	margin-top: 3px;
}

.home-left .description p {
	white-space: nowrap;
	overflow: hidden;
	height: 40px;
}

.home-right, #gform_widget-4 {
	background: #EEECE0;
	padding: 10px 15px;
}

.home-right h2,
#gform_widget-4 h2  {
	margin-top: 0;
}

li.widget,
li.widget ul.gform_fields,
li.widget ul.gform_fields li {
	margin: 0;
	padding: 0;
	list-style: none;
}

.home-right .ginput_container,
#gform_widget-4 .ginput_container  {
	width: 92%;
}

.home-right input,
.home-right textarea,
#gform_widget-4 input,
#gform_widget-4 textarea {
	width: 100%;
}

.home-right input.button,
#gform_widget-4 input.button {
	background: #f35d22;
	font-family: "bariol_regularregular", Arial, Helvetica, Sans-Serif;
	border: none;
	color: #FFF;
	width: 96%;
	padding: 5px 0;
	font-size: 1.2em;
}

.home-right .clear-multi .ginput_container,
#gform_widget-4 .clear-multi .ginput_container {
	float: left;
	margin-right: 10px;
	width: 30%;
}

.home-right .clear-multi select,
#gform_widget-4 .clear-multi select {
	width: 100%;
}

.home-right textarea,
#gform_widget-4 textarea {
	height: 40px;
}

#field_1_4 .validation_message {
	clear: left;
}

#field_1_6 {
	clear: left;
}

li.gform_validation_container {
	display: none;
}

.validation_message,
div.validation_error {
	color: red;
}

.home-right .gform_body {
	margin-top: 15px;
}

.gform_footer {
	margin-top: 10px;
}

.packages {
	margin-top: 20px;
}

.packages .row-fluid.packages {
	color: #FFF;
	font-weight: normal;
	font-size: 0.9em;
}

.packages .row-fluid.packages > div {
	background: #4B3242;
	position: relative;
}

.packages .row-fluid.packages > div > div {
	padding: 25px 30px;
	border-top: 5px solid #F15C22;
	background: url(../img/product.bg.left.jpg) no-repeat;
	letter-spacing: 0.1em;
	min-height: 360px;
}

.packages .row-fluid.packages h3 {
	color: #FFF;
	font-weight: normal;
	margin-top: 0;
	font-family: "bariol_regularregular", Arial, Helvetica, Sans-Serif;
	font-size: 3em;
	margin-bottom: 30px;
}

.packages .row-fluid.packages .enquire {
	color: #FFF;
	border-radius: 0;
	font-family: "bariol_regularregular", Arial, Helvetica, Sans-Serif;
	background: #f35d22;
	position: absolute;
	bottom: 0;
	display: block;
	padding: 5px 15px;
	margin: 0;
	text-transform: uppercase;
}

.packages .row-fluid.packages ul {
	margin-left: 13px;
}

.grey-bottom {
	background: #EEECE0;
	margin-top: 30px;
}

.grey-bottom > div > div {
	padding: 20px 25px;
}

.grey-bottom ul {
	margin-bottom: 0;
	margin-left: 18px;
}

#wrap {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	/* Negative indent footer by it's height */
	margin: 0 auto -365px;
}

div.content > aside.sidebar > section.widget.ilumin-widget_recent_entries-sidebar {
	padding: 10px 25px;
	border-top: 6px solid #F05B21;
	background: #4B3242 url(../img/product.bg.left.jpg) no-repeat;
	color: #FFF;
	position: relative;
	padding-bottom: 35px;
}

.sidebar .sharedaddy {
	display: none;
}

div.content > aside.sidebar > section.widget.ilumin-widget_recent_entries-sidebar h3 {
	margin-top: 10px;
	color: #FFF;
	font-size: 3em;
	font-weight: normal;
	font-family: "bariol_regularregular", Arial, Helvetica, Sans-Serif;
	margin-bottom: 30px;
}

div.content > aside.sidebar > section.widget.ilumin-widget_recent_entries-sidebar ul,
div.content > aside.sidebar > section.widget.ilumin-widget_recent_entries-sidebar li {
	margin: 0;
	padding: 0;
	list-style: none;
}

div.content > aside.sidebar > section.widget.ilumin-widget_recent_entries-sidebar li a {
	display: block;
	font-size: 1.3em;
	font-family: "bariol_regularregular", Arial, Helvetica, Sans-Serif;
}

div.content > aside.sidebar > section.widget.ilumin-widget_recent_entries-sidebar li div.intro a {
	color: #FFF;
	font-size: 1.2em;
	line-height: 1.8em;
	font-weight: bold;
	text-decoration: underline;
}

div.content > aside.sidebar > section.widget.ilumin-widget_recent_entries-sidebar li span.post-date {
	font-size: 0.8em;
	line-height: 0.7em;
	position: relative;
	top: -3px;
}

div.content > aside.sidebar > section.widget.ilumin-widget_recent_entries-sidebar p.view-all a {
	color: #FFF;
	background: #F05B21;
	display: block;
	padding: 5px 15px;
	position: absolute;
	bottom: 0;
	font-family: "bariol_regularregular", Arial, Helvetica, Sans-Serif;
}

h2.entry-title {
	font-size: 1.8em;
	font-family: "bariol_regularregular", Arial, Helvetica, Sans-Serif;
	line-height: 1.5em;
	margin-bottom: 0;
	margin-top: 0.5em;
}

body.page-id-66 #gform_1 {
	position: relative;
}

body.page-id-66 #gform_1 ul,
body.page-id-66 #gform_1 ul li {
	margin: 0;
	padding: 0;
	list-style: none;
}

body.page-id-66 #gform_1 .clear-multi div {
	float: left;
	margin-right: 10px;
	width: 12%;
}

body.page-id-66 #gform_1 .clear-multi div select {
	width: 100%;
}

body.page-id-66 #field_1_6 {
	position: absolute;
	width: 50%;
	right: 5%;
	top: 0;
}

body.page-id-66 #field_1_6 textarea {
	width: 100%;
	height: 215px;
}

body.page-id-66 #gform_1 .gform_footer {
	clear: both;
	top: 15px;
	position: relative;
}

body.page-id-66 #gform_1 .button {
	color: #FFF;
	background: #F05B21;
	display: block;
	padding: 5px 15px;
	font-family: "bariol_regularregular", Arial, Helvetica, Sans-Serif;
	border: none;
}

body.page-id-60 .grey-bottom img {
	padding: 0 17px;
	width: 20%;
}

#push {
	height: 381px;
}

body > footer {
	background: #F15C22;
	font-family: "bariol_regularregular", Arial, Helvetica, Sans-Serif;
	padding: 25px 0;
	color: #FFF;
	margin-top: 50px;
	overflow: hidden;
	height: 281px;
}

body > footer .container {
	position: relative;
}

body > footer h2 {
	color: #FFF;
	font-weight: normal;
	font-family: "bariol_regularregular", Arial, Helvetica, Sans-Serif;
}

body > footer div.texture {
	background: url(../img/footer.bg.png);
	width: 473px;
	height: 381px;
	position: absolute;
	right: 0;
	top: -75px;
	display: block;
	z-index: 0;
}

body > footer .copyright {
	padding: 25px 0;
	margin-top: 25px;
	border-top: 1px solid #FFF;
	color: #FFF;
	font-size: 0.9em;
}

body > footer .copyright a {
	color: #FFF;
}

body > footer .row {
	position: relative;
	z-index: 1000;
}

body > footer .row li.widget {
	margin: 0;
	padding: 0;
	list-style: none;
}

body > footer .row .left h2 {
	font-weight: normal;
	font-family: "bariol_regularregular", Arial, Helvetica, Sans-Serif;
}

body > footer .row .middle ul,
body > footer .row .middle ul li {
	margin: 0;
	padding: 0;
	list-style: none;
}

body > footer .row .middle ul {
	margin-top: 57px;
	position: relative;
}

body > footer .row .middle ul li {
	margin-bottom: 5px;
}

body > footer .row .middle ul li.menu-facebook {
	position: absolute;
	top: 0;
	left: 51%;
	display: block;
	height: 24px;
	background: url(../img/facebook.png) no-repeat;
	padding-left: 30px;
	padding-top: 2px;
}

body > footer .row .middle ul li.menu-linkedin {
	position: absolute;
	top: 30px;
	left: 51%;
	display: block;
	height: 24px;
	background: url(../img/linkedin.png) no-repeat;
	padding-left: 30px;
	padding-top: 2px;
}

body > footer .row .middle ul li.menu-google {
	position: absolute;
	top: 60px;
	left: 51%;
	display: block;
	height: 24px;
	background: url(../img/google+.png) no-repeat;
	padding-left: 30px;
	padding-top: 2px;
}

body > footer .row .middle ul li a {
	color: #FFF;
}

body > footer .row .right {
	position: relative;
}

body > footer .row .right h2 {
	font-size: 1.2em;
	margin-bottom: 5px;
	line-height: 1.2em;
	margin-top: 30px;
}

body > footer .row .right ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

body > footer .row .right input.gform_button {
	position:absolute;
	right: 65px;
	bottom: 32px;
}

body > footer .validation_message,
body > footer div.validation_error {
	color: #FFF;
}

body > footer div.validation_error {
	margin-bottom: 5px;
}

#wpstats {
	display: none;
}

/* ==========================================================================
   WordPress Generated Classes
   See: http://codex.wordpress.org/CSS#WordPress_Generated_Classes
   ========================================================================== */

.aligncenter { display: block; margin: 0 auto; }
.alignleft { float: left; }
.alignright { float: right; }
figure.alignnone { margin-left: 0; margin-right: 0; }

/* -------------------------------------------------------------- 
   
   Basic WordPress Blog Styles   
     
-------------------------------------------------------------- */   


/* Images
-------------------------------------------------------------- */

.entry-content img {
	margin: 0 0 1.5em 0;
}
.alignleft,
img.alignleft {
	display: inline;
	float: left;
  margin-right: 1.5em;
}
.alignright,
img.alignright {
	display: inline;
	float: right;
  margin-left: 1.5em;
}
.aligncenter,
img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.wp-caption {
	text-align: center;
	margin-bottom: 1.5em;
}
.wp-caption img {
	border: 0 none;
	margin: 0;
	padding: 0;
}
.wp-caption p.wp-caption-text {
	margin: 0;
}
.wp-smiley { 
	max-height: 1em;
	margin:0 !important;
}
.gallery dl {
	margin: 0;
}
.gallery-caption {
	margin:-1.5em 0 0 0;
}


/* Pullquotes
-------------------------------------------------------------- */

blockquote.left {
	float: left;
	margin-left: 0;
	margin-right: 20px;
	text-align: right;
	width: 33%;
}
blockquote.right {
	float: right;
	margin-left: 20px;
	margin-right: 0;
	text-align: left;
	width: 33%;
}